---
- hosts: label_environment_dev
  gather_facts: false
  check_mode: false
  become: true
  tasks:
    - name: install epel-release
      ansible.builtin.package:
        name: epel-release
        state: present
    - name: install htop
      ansible.builtin.package:
        name: htop
        state: present
...
